import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeTabPaneComponent from "../tabs/src/tab-pane.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeTabPane = Object.assign({}, VxeTabPaneComponent, {
  install(app) {
    app.component(VxeTabPaneComponent.name, VxeTabPaneComponent);
  }
});
dynamicApp.use(VxeTabPane);
VxeUI.component(VxeTabPaneComponent);
const TabPane = VxeTabPane;
export {
  TabPane,
  VxeTabPane,
  VxeTabPane as default
};
